/* Put all CSS here to override stupid Wordpress plugin defaults. */

/* JQuery Cycle */


.caption {
  display: inline-block;
  height: 14px;
  padding: 8px 12px 8px 12px;
  position: relative;
  top: -2px;
  z-index: 12;
  font-size: 14px;
  line-height: 14px;
  color: #44b63a;
  text-transform: lowercase;
  text-decoration: none;
}

.caption:hover, .caption:active, .rotator-tab {
  background: url(images/rotator-tab-bg.gif) repeat-x 0px 0px;
  color: #fff;
  -webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .1);
  -moz-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .1);
  box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, .1); 
}

#rotator-captions {
  width: 100%;
  background: url(images/rotator-caption-bg.gif) repeat-x 0px 0px;
  position: relative;
  z-index: 10;
  height: 28px;
  border-bottom: 1px solid #cacaca;
  text-align: center;
  font-weight: 400 ;
  font-size: 14px !important ;
  font-family: 'Istok Web', Helvetica, Arial, sans-serif; text-transform: lowercase ;
}

a.register {
    font-size: 1.3em !important;
    font-weight: bold !important;
}